/* fdbarfety PPR-057899 */
.page-bd .inventory-featured-default img.photo.thumb {width: 100%;}
.page-bd .inventory-featured-default .hproduct h3 {min-height: 2.5em; max-height: 0.25em; margin-top: 0;}
.page-bd .inventory-featured-default .pricing .label {white-space: inherit; width: 40%;}
.page-bd .inventory-featured-default .pricing .value {display: inline-block; width: 60%;}
.page-bd .inventory-featured-default .description {min-height: 120px; line-height: 1.4;}
.page-bd .inventory-featured-default .view-link {margin-bottom: 40px; width: 250px;}

/* ddcrandyh 05822237 */
.page-header.sticky-header-nav {
    z-index: 1130;
}

/* ddcrandyh 07230290 */
.badge.in-transit-at-factory { display: none; }